Bug 12348 - move from /usr/sbin to /usr/bin please
: move from /usr/sbin to /usr/bin please
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bonnie++)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-16 19:21 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-16 19:21:29
bonnie++ не предназначена для работы под root (предлагает запуск пользователем
или опцию -u), при этом находится в административном каталоге; предлагаю
перенести в обычный.
------- Comment #1 From 2007-11-11 00:25:47 -------
fixed in 1.03a-alt3